<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <DocumentationFile>C:\git\lab\teste_itau\backEndNetCore\CadastroApi\CadastroApi.xml</DocumentationFile>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="wwwroot\" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="AutoMapper" Version="9.0.0" />
    <PackageReference Include="Microsoft.AspNetCore.App" />
    <PackageReference Include="Microsoft.AspNetCore.Razor.Design" Version="2.1.2" PrivateAssets="All" />
    <PackageReference Include="MySql.Data" Version="8.0.19" />
    <PackageReference Include="Swashbuckle.AspNetCore.SwaggerGen" Version="5.3.1" />
    <PackageReference Include="Swashbuckle.AspNetCore.SwaggerUI" Version="5.3.1" />
  </ItemGroup>

</Project>
